<div class="form-group <?php echo e($errors->has('realname') ? 'has-error' : ''); ?>">
    <label for="realname" class="control-label col-sm-3 text-nowrap"><?php echo e(__('Real Name')); ?></label>
    <div class="col-sm-9">
        <input type="text" class="form-control" id="realname" name="realname" value="<?php echo e(old('realname', $user->realname)); ?>">
        <span class="help-block"><?php echo e($errors->first('realname')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('enabled')): ?> has-error <?php endif; ?>">
    <label for="enabled" class="control-label col-sm-3"><?php echo e(__('Enabled')); ?></label>
    <div class="col-sm-9">
        <input type="hidden" value="<?php if(Auth::id() == $user->user_id): ?> 1 <?php else: ?> 0 <?php endif; ?>" name="enabled">
        <input type="checkbox" id="enabled" name="enabled" data-size="small" <?php if(old('enabled', $user->enabled ?? true)): ?> checked <?php endif; ?> <?php if(Auth::id() == $user->user_id): ?> disabled <?php endif; ?>>
    </div>
</div>

<div class="form-group <?php if($errors->has('email')): ?> has-error <?php endif; ?>">
    <label for="email" class="control-label col-sm-3"><?php echo e(__('Email')); ?></label>
    <div class="col-sm-9">
        <input type="text" class="form-control" id="email" name="email" value="<?php echo e(old('email', $user->email)); ?>">
        <span class="help-block"><?php echo e($errors->first('email')); ?></span>
    </div>
</div>

<div class="form-group <?php if($errors->has('descr')): ?> has-error <?php endif; ?>">
    <label for="descr" class="control-label col-sm-3"><?php echo e(__('Description')); ?></label>
    <div class="col-sm-9">
        <input type="text" class="form-control" id="descr" name="descr" value="<?php echo e(old('descr', $user->descr)); ?>">
        <span class="help-block"><?php echo e($errors->first('descr')); ?></span>
    </div>
</div>

<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('viewAny', Bouncer::role())): ?>
    <div class="form-group <?php if($errors->has('roles')): ?> has-error <?php endif; ?>">
        <label for="level" class="control-label col-sm-3"><?php echo e(__('Roles')); ?></label>
        <div class="col-sm-9">
            <select class="form-control" id="roles" name="roles[]" multiple <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('manage', Bouncer::role())): ?> readonly <?php endif; ?>>
                <?php $__currentLoopData = Bouncer::role()->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <option value="<?php echo e($role->name); ?>" <?php if(collect(old('roles', $user->roles->pluck('name')))->contains($role->name)): ?> selected <?php endif; ?>><?php echo e(__($role->title)); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </select>
            <span class="help-block"><?php echo e($errors->first('roles')); ?></span>
        </div>
    </div>
<?php endif; ?>

<div class="form-group <?php if($errors->has('dashboard')): ?> has-error <?php endif; ?>">
    <label for="dashboard" class="control-label col-sm-3"><?php echo e(__('Dashboard')); ?></label>
    <div class="col-sm-9">
        <select id="dashboard" name="dashboard" class="form-control">
            <?php $__currentLoopData = $dashboards; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dash): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($dash->dashboard_id); ?>" <?php if(old('dashboard', $dashboard) == $dash->dashboard_id): ?> selected <?php endif; ?>><?php echo e($dash->dashboard_name); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <span class="help-block"><?php echo e($errors->first('dashboard')); ?></span>
    </div>
</div>

<?php if($user->canSetPassword(auth()->user())): ?>
    <div class="form-group <?php if($errors->hasAny(['old_password', 'new_password', 'new_password_confirmation'])): ?> has-error <?php endif; ?>">
        <label for="password" class="control-label col-sm-3"><?php echo e(__('Password')); ?></label>
        <div class="col-sm-9">
            <?php if(auth()->user()->cannot('admin') || auth()->user()->is($user)): ?>
                <input type="password" class="form-control" id="old_password" name="old_password" placeholder="<?php echo e(__('Current Password')); ?>">
            <?php endif; ?>
            <input type="password" autocomplete="off" class="form-control" id="new_password" name="new_password" placeholder="<?php echo e(__('New Password')); ?>">
            <input type="password" autocomplete="off" class="form-control" id="new_password_confirmation" name="new_password_confirmation" placeholder="<?php echo e(__('Confirm Password')); ?>">
            <span class="help-block">
                <?php $__currentLoopData = $errors->get('*password*'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php echo e(implode(' ', $error)); ?>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </span>
        </div>
    </div>
<?php endif; ?>

<?php if(\LibreNMS\Authentication\LegacyAuth::get()->canUpdatePasswords()): ?>
<div class="form-group <?php if($errors->has('can_modify_passwd')): ?> has-error <?php endif; ?>">
    <label for="can_modify_passwd" class="control-label col-sm-3"><?php echo e(__('Can Modify Password')); ?></label>
    <div class="col-sm-9">
        <input type="hidden" value="0" name="can_modify_passwd">
        <input type="checkbox" id="can_modify_passwd" name="can_modify_passwd" data-size="small" <?php if(old('can_modify_passwd', $user->can_modify_passwd)): ?> checked <?php endif; ?>>
        <span class="help-block"><?php echo e($errors->first('can_modify_passwd')); ?></span>
    </div>
</div>
<?php endif; ?>

<div class="form-group <?php if($errors->has('timezone')): ?> has-error <?php endif; ?>">
    <label for="timezone" class="control-label col-sm-3"><?php echo e(__('Timezone')); ?></label>
    <div class="col-sm-9">
        <select id="timezone" name="timezone" class="form-control">
            <option value="default">Browser Timezone</option>
            <?php $__currentLoopData = timezone_identifiers_list(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tz): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($tz); ?>" <?php if(old('timezone', $timezone) == $tz): ?> selected <?php endif; ?>><?php echo e($tz); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
        <span class="help-block"><?php echo e($errors->first('timezone')); ?></span>
    </div>
</div>

<script>
$("[type='checkbox']").bootstrapSwitch();
</script>
<?php /**PATH /home/rel/rpmbuild/BUILD/librenms-24.1.0.a7a6e67/resources/views/user/form.blade.php ENDPATH**/ ?>