<?php $__env->startSection('form'); ?>
    <div class="form-group">
        <label for="title-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Widget title')); ?></label>
        <input type="text" class="form-control" name="title" id="title-<?php echo e($id); ?>" placeholder="<?php echo e(__('Automatic Title')); ?>" value="<?php echo e($title); ?>">
    </div>
    <div class="form-group">
        <label for="graph_type-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Graph type')); ?></label>
        <select class="form-control" id="graph_type-<?php echo e($id); ?>" name="graph_type" required data-placeholder="<?php echo e(__('Select a graph')); ?>" onchange="switch_graph_type<?php echo e($id); ?>(this.value);">
            <?php if($graph_type): ?>
                <option value="<?php echo e($graph_type); ?>"><?php echo e($graph_text); ?></option>
            <?php endif; ?>
        </select>
    </div>
    <div class="form-group">
        <label for="graph_legend-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Show legend')); ?></label>
        <select class="form-control" id="graph_legend-<?php echo e($id); ?>" name="graph_legend">
            <option value="yes" <?php if($graph_legend == 'yes'): ?> selected <?php endif; ?>><?php echo e(__('yes')); ?></option>
            <option value="no" <?php if($graph_legend == 'no'): ?> selected <?php endif; ?>><?php echo e(__('no')); ?></option>
        </select>
    </div>
    <div class="form-group">
        <label for="graph_range-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Date range')); ?></label>
        <select class="form-control" id="graph_range-<?php echo e($id); ?>" name="graph_range">
            <option value="onehour" <?php if($graph_range == 'onehour'): ?> selected <?php endif; ?>><?php echo e(__('One Hour')); ?></option>
            <option value="fourhour" <?php if($graph_range == 'fourhour'): ?> selected <?php endif; ?>><?php echo e(__('Four Hours')); ?></option>
            <option value="sixhour" <?php if($graph_range == 'sixhour'): ?> selected <?php endif; ?>><?php echo e(__('Six Hours')); ?></option>
            <option value="twelvehour" <?php if($graph_range == 'twelvehour'): ?> selected <?php endif; ?>><?php echo e(__('Twelve Hours')); ?></option>
            <option value="day" <?php if($graph_range == 'day'): ?> selected <?php endif; ?>><?php echo e(__('One Day')); ?></option>
            <option value="twoday" <?php if($graph_range == 'twoday'): ?> selected <?php endif; ?>><?php echo e(__('Two Days')); ?></option>
            <option value="week" <?php if($graph_range == 'week'): ?> selected <?php endif; ?>><?php echo e(__('One Week')); ?></option>
            <option value="twoweek" <?php if($graph_range == 'twoweek'): ?> selected <?php endif; ?>><?php echo e(__('Two Weeks')); ?></option>
            <option value="month" <?php if($graph_range == 'month'): ?> selected <?php endif; ?>><?php echo e(__('One Month')); ?></option>
            <option value="twomonth" <?php if($graph_range == 'twomonth'): ?> selected <?php endif; ?>><?php echo e(__('Two Months')); ?></option>
            <option value="threemonth" <?php if($graph_range == 'threemonth'): ?> selected <?php endif; ?>><?php echo e(__('Three Months')); ?></option>
            <option value="year" <?php if($graph_range == 'year'): ?> selected <?php endif; ?>><?php echo e(__('One Year')); ?></option>
            <option value="twoyear" <?php if($graph_range == 'twoyear'): ?> selected <?php endif; ?>><?php echo e(__('Two Years')); ?></option>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_device-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_device-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Device')); ?></label>
        <select class="form-control" id="graph_device-<?php echo e($id); ?>" name="graph_device" data-placeholder="<?php echo e(__('Select a device')); ?>">
            <?php if($graph_device): ?>
                <option value="<?php echo e($graph_device); ?>"><?php echo e($device_text); ?></option>
            <?php endif; ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_port-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_port-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Port')); ?></label>
        <select class="form-control" id="graph_port-<?php echo e($id); ?>" name="graph_port" data-placeholder="<?php echo e(__('Select a port')); ?>">
        <?php if($graph_port): ?>
            <option value="<?php echo e($graph_port); ?>"><?php echo e($port_text); ?></option>
        <?php endif; ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_application-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_application-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Application')); ?></label>
        <select class="form-control" id="graph_application-<?php echo e($id); ?>" name="graph_application" data-placeholder="<?php echo e(__('Select an application')); ?>">
        <?php if($graph_application): ?>
            <option value="<?php echo e($graph_application); ?>"><?php echo e($application_text); ?></option>
        <?php endif; ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_munin-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_munin-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Munin plugin')); ?></label>
        <select class="form-control" id="graph_munin-<?php echo e($id); ?>" name="graph_munin" data-placeholder="<?php echo e(__('Select a Munin plugin')); ?>">
        <?php if($graph_munin): ?>
            <option value="<?php echo e($graph_munin); ?>"><?php echo e($munin_text); ?></option>
        <?php endif; ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_service-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_service-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Service')); ?></label>
        <select class="form-control" id="graph_service-<?php echo e($id); ?>" name="graph_service" data-placeholder="<?php echo e(__('Select a service')); ?>">
        <?php if($graph_service): ?>
            <option value="<?php echo e($graph_service); ?>"><?php echo e($service_text); ?></option>
        <?php endif; ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_bill-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_bill-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Bill')); ?></label>
        <select class="form-control" id="graph_bill-<?php echo e($id); ?>" name="graph_bill" data-placeholder="<?php echo e(__('Select a bill')); ?>">
        <?php if($graph_bill): ?>
            <option value="<?php echo e($graph_bill); ?>"><?php echo e($bill_text); ?></option>
        <?php endif; ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_custom-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_custom-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Custom Aggregator(s)')); ?></label>
        <select class="form-control" id="graph_custom-<?php echo e($id); ?>" name="graph_custom[]" data-tags="true" multiple="multiple" data-placeholder="<?php echo e(__('Select or add one or more')); ?>">
            <?php $__currentLoopData = $graph_custom; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $custom): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($custom); ?>" selected><?php echo e(ucwords($custom)); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
    </div>
    <div class="form-group graph_select_extra-<?php echo e($id); ?>" id="graph_select_ports-<?php echo e($id); ?>" style="display: none;">
        <label for="graph_ports-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Ports')); ?></label>
        <select class="form-control" id="graph_ports-<?php echo e($id); ?>" name="graph_ports[]" multiple="multiple" data-placeholder="<?php echo e(__('Select one or more')); ?>">
            <?php $__currentLoopData = $graph_ports; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $port): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($port->port_id); ?>" selected><?php echo e($port->device->shortDisplayName() . ' - ' . $port->getShortLabel()); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
    <script>
        init_select2('#graph_type-<?php echo e($id); ?>', 'graph', {}, '<?php echo e($graph_type ?: ''); ?>');
        init_select2('#graph_device-<?php echo e($id); ?>', 'device', {limit: 100}, '<?php echo e($graph_device ?: ''); ?>');
        init_select2('#graph_port-<?php echo e($id); ?>', 'port', {limit: 100}, '<?php echo e($graph_port ?: ''); ?>');
        init_select2('#graph_application-<?php echo e($id); ?>', 'application', function (params) {
            var graph_type = $('#graph_type-<?php echo e($id); ?>').val().split('_');
            graph_type.shift();
            return {
                type: graph_type.shift(),
                limit: 100,
                term: params.term,
                page: params.page || 1
            };
        }, '<?php echo e($graph_application ?: ''); ?>');
        init_select2('#graph_munin-<?php echo e($id); ?>', 'munin', {limit: 100}, '<?php echo e($graph_munin ?: ''); ?>');
        init_select2('#graph_service-<?php echo e($id); ?>', 'service', {limit: 100}, '<?php echo e($graph_service ?: ''); ?>');
        init_select2('#graph_bill-<?php echo e($id); ?>', 'bill', {limit: 100}, '<?php echo e($graph_bill ?: ''); ?>');
        init_select2('#graph_custom-<?php echo e($id); ?>', 'graph-aggregate', {}, false);
        init_select2('#graph_ports-<?php echo e($id); ?>', 'port', {limit: 100}, <?php echo e($graph_port_ids); ?>);

        function switch_graph_type<?php echo e($id); ?>(data) {
            $('.graph_select_extra-<?php echo e($id); ?>').hide();
            if (data !== undefined && data !== '') {
                var type = data.split('_').shift();
                $('#graph_select_' + type + '-<?php echo e($id); ?>').show();
            }
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('widgets.settings.base', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rel/rpmbuild/BUILD/librenms-24.1.0.a7a6e67/resources/views/widgets/settings/graph.blade.php ENDPATH**/ ?>