<div id="leaflet-map-<?php echo e($id); ?>" style="width: <?php echo e($dimensions['x']); ?>px; height: <?php echo e($dimensions['y']); ?>px;"></div>

<script type="application/javascript">
    loadjs('js/leaflet.js', function() {
    loadjs('js/leaflet.markercluster.js', function () {
    loadjs('js/leaflet.awesome-markers.min.js', function () {
        var map = L.map('leaflet-map-<?php echo e($id); ?>', { zoomSnap: 0.1 } ).setView(['<?php echo e($init_lat); ?>', '<?php echo e($init_lng); ?>'], '<?php echo e(sprintf('%01.1f', $init_zoom)); ?>');
        L.tileLayer('//<?php echo e($title_url); ?>/{z}/{x}/{y}.png', {
            attribution: '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
        }).addTo(map);

        var markers = L.markerClusterGroup({
            maxClusterRadius: '<?php echo e($group_radius); ?>',
            iconCreateFunction: function (cluster) {
                var markers = cluster.getAllChildMarkers();
                var color = "green";
                var newClass = "Cluster marker-cluster marker-cluster-small leaflet-zoom-animated leaflet-clickable";
                for (var i = 0; i < markers.length; i++) {
                    if (markers[i].options.icon.options.markerColor == "blue" && color != "red") {
                        color = "blue";
                    }
                    if (markers[i].options.icon.options.markerColor == "red") {
                        color = "red";
                    }
                }
                return L.divIcon({ html: cluster.getChildCount(), className: color+newClass, iconSize: L.point(40, 40) });
            }
        });
        var redMarker = L.AwesomeMarkers.icon({
            icon: 'server',
            markerColor: 'red', prefix: 'fa', iconColor: 'white'
        });
        var blueMarker = L.AwesomeMarkers.icon({
            icon: 'server',
            markerColor: 'blue', prefix: 'fa', iconColor: 'white'
        });
        var greenMarker = L.AwesomeMarkers.icon({
            icon: 'server',
            markerColor: 'green', prefix: 'fa', iconColor: 'white'
        });

        <?php $__currentLoopData = $devices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $device): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($status != '0' or !$device->isUnderMaintenance()): ?>
                var title = '<a href="<?php echo \LibreNMS\Util\Url::deviceUrl($device); ?>"><img src="<?php echo e($device->icon); ?>" width="32" height="32" alt=""> <?php echo e($device->displayName()); ?></a>';
                var tooltip = '<?php echo e($device->displayName()); ?>';
                var marker = L.marker(new L.LatLng('<?php echo e($device->location->lat); ?>', '<?php echo e($device->location->lng); ?>'), {title: tooltip, icon: <?php echo e($device->markerIcon); ?>, zIndexOffset: <?php echo e($device->zOffset); ?>});
                marker.bindPopup(title);
                markers.addLayer(marker);
            <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        map.addLayer(markers);
        map.scrollWheelZoom.disable();
        $(document).ready(function() {
            $("#leaflet-map-<?php echo e($id); ?>").on("click", function (event) {
                map.scrollWheelZoom.enable();
            }).on("mouseleave", function (event) {
                map.scrollWheelZoom.disable();
            });
        });

    });});});
</script>
<?php /**PATH /home/rel/rpmbuild/BUILD/librenms-24.1.0.a7a6e67/resources/views/widgets/worldmap.blade.php ENDPATH**/ ?>