<?php $__env->startSection('title', __('Device Groups')); ?>

<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <?php if (isset($component)) { $__componentOriginalc7e2ab31530b26312484d537a31f8e4c = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalc7e2ab31530b26312484d537a31f8e4c = $attributes; } ?>
<?php $component = App\View\Components\Panel::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('panel'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Panel::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['id' => 'manage-device-groups-panel']); ?>
             <?php $__env->slot('title', null, []); ?> 
                <i class="fa fa-th fa-fw fa-lg" aria-hidden="true"></i> <?php echo e(__('Device Groups')); ?>

             <?php $__env->endSlot(); ?>

            <div class="row">
                <div class="col-md-12">
                    <a type="button" class="btn btn-primary" href="<?php echo e(route('device-groups.create')); ?>">
                        <i class="fa fa-plus"></i> <?php echo e(__('New Device Group')); ?>

                    </a>
                    <a type="button" class="btn btn-default" href="<?php echo e(url('devices/group=none')); ?>">
                        <i class="fas fa-border-none"></i> <?php echo e(__('View Ungrouped Devices')); ?>

                    </a>
                </div>
            </div>
            <div class="table-responsive">
                <table id="manage-device-groups-table" class="table table-condensed table-hover">
                    <thead>
                    <tr>
                        <th><?php echo e(__('Name')); ?></th>
                        <th><?php echo e(__('Description')); ?></th>
                        <th><?php echo e(__('Type')); ?></th>
                        <th><?php echo e(__('Devices')); ?></th>
                        <th><?php echo e(__('Ports')); ?></th>
                        <th><?php echo e(__('Pattern')); ?></th>
                        <th><?php echo e(__('Actions')); ?></th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php $__currentLoopData = $device_groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $device_group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr id="row_<?php echo e($device_group->id); ?>">
                            <td><?php echo e($device_group->name); ?></td>
                            <td><?php echo e($device_group->desc); ?></td>
                            <td><?php echo e(__(ucfirst($device_group->type))); ?></td>
                            <td>
                                <a href="<?php echo e(url("/devices/group=$device_group->id")); ?>"><?php echo e($device_group->devices_count); ?></a>
                            </td>
                            <td>
                                <a href="<?php echo e(url("/ports/devicegroup=$device_group->id")); ?>">View</a>
                            </td>
                            <td><?php echo e($device_group->type == 'dynamic' ? $device_group->getParser()->toSql(false) : ''); ?></td>
                            <td>
                                <button type="button" title="<?php echo e(__('Rediscover all Devices of Device Group')); ?>" class="btn btn-warning btn-sm" aria-label="<?php echo e(__('Rediscover Group')); ?>"
                                        onclick="discover_dg(this, '<?php echo e($device_group->id); ?>')">
                                    <i
                                        class="fa fa-retweet" aria-hidden="true"></i></button>
                                <a type="button" title="<?php echo e(__('edit Device Group')); ?>" class="btn btn-primary btn-sm" aria-label="<?php echo e(__('Edit')); ?>"
                                   href="<?php echo e(route('device-groups.edit', $device_group->id)); ?>">
                                    <i class="fa fa-pencil" aria-hidden="true"></i></a>
                                <button type="button" class="btn btn-danger btn-sm" title="<?php echo e(__('delete Device Group')); ?>" aria-label="<?php echo e(__('Delete')); ?>"
                                        onclick="delete_dg(this, '<?php echo e($device_group->name); ?>', '<?php echo e(route('device-groups.destroy', $device_group->id)); ?>')">
                                    <i
                                        class="fa fa-trash" aria-hidden="true"></i></button>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
         <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalc7e2ab31530b26312484d537a31f8e4c)): ?>
<?php $attributes = $__attributesOriginalc7e2ab31530b26312484d537a31f8e4c; ?>
<?php unset($__attributesOriginalc7e2ab31530b26312484d537a31f8e4c); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc7e2ab31530b26312484d537a31f8e4c)): ?>
<?php $component = $__componentOriginalc7e2ab31530b26312484d537a31f8e4c; ?>
<?php unset($__componentOriginalc7e2ab31530b26312484d537a31f8e4c); ?>
<?php endif; ?>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script>
        function delete_dg(button, name, url) {
            var index = button.parentNode.parentNode.rowIndex;

            if (confirm('<?php echo e(__('Are you sure you want to delete ')); ?>' + name + '?')) {
                $.ajax({
                    url: url,
                    type: 'DELETE',
                    success: function (msg) {
                        document.getElementById("manage-device-groups-table").deleteRow(index);
                        toastr.success(msg);
                    },
                    error: function () {
                        toastr.error('<?php echo e(__('The device group could not be deleted')); ?>');
                    }
                });
            }

            return false;
        }
        function discover_dg(button, id) {
            $.ajax({
                type: 'POST',
                url: 'ajax_form.php',
                data: { type: "rediscover-device", device_group_id: id },
                dataType: "json",
                success: function(data){
                    if(data['status'] == 'ok') {
                        toastr.success(data['message']);
                    } else {
                        toastr.error(data['message']);
                    }
                },
                error:function(){
                    toastr.error('An error occured setting this device Group to be rediscovered');
                }
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>
    <style>
        .table-responsive {
            padding-top: 16px
        }
    </style>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.librenmsv1', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rel/rpmbuild/BUILD/librenms-24.1.0.a7a6e67/resources/views/device-group/index.blade.php ENDPATH**/ ?>