<?php $__env->startSection('title', __('Device Dependency Map')); ?>

<?php $__env->startSection('content'); ?>

<?php if($node_count): ?>
&nbsp;<big><b><?php echo e($group_name); ?></b></big>
<div class="pull-right">
<input type="checkbox" class="custom-control-input" id="showparentdevicepath" onChange="highlightNode()" <?php if($showparentdevicepath): ?> checked <?php endif; ?>>
<label class="custom-control-label" for="showparentdevicepath"><?php echo e(__('Highlight Dependencies to Root Device')); ?></label>
<select name="highlight_node" id="highlight_node" class="input-sm" onChange="highlightNode()";>
<option value="0">None</option>
<option value="<?php echo e($isolated_device_id); ?>"><?php echo e(__('Isolated Devices')); ?></option>
<?php $__currentLoopData = $device_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $device): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<option value="<?php echo e($device['id']); ?>"><?php echo e($device['label']); ?></option>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</select>
</div>
<div id="visualization"></div>
<?php else: ?>
<div class="alert alert-success" role="alert"><?php echo e(__('No devices found')); ?></div>
<?php endif; ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script type="text/javascript" src="<?php echo e(asset('js/vis.min.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script type="text/javascript">
    var height = $(window).height() - 100;
    $('#visualization').height(height + 'px');
    // create an array with nodes
    var nodes = <?php echo $nodes; ?>;

    // create an array with edges
    var edges = <?php echo $edges; ?>;
    // create a network
    var container = document.getElementById('visualization');
    var data = {
        nodes: nodes,
        edges: edges,
        stabilize: true
    };
    var options = <?php echo $options; ?>;
    var network = new vis.Network(container, data, options);
    network.on('click', function (properties) {
        if (properties.nodes > 0) {
            window.location.href = "device/device="+properties.nodes+"/"
        }
    });

    function highlightNode(e) {
        highlight_node = document.getElementById("highlight_node").value;
        showparentdevicepath = document.getElementById("showparentdevicepath").checked ? 1: 0;
        window.location.href = 'maps/devicedependency?group=<?php echo e($group_id); ?>&highlight_node=' + highlight_node + '&showparentdevicepath=' + showparentdevicepath;
    }

    $('#highlight_node option[value="<?php echo e($highlight_node); ?>"]').prop('selected', true);
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts.librenmsv1', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rel/rpmbuild/BUILD/librenms-24.1.0.a7a6e67/resources/views/map/device-dependency.blade.php ENDPATH**/ ?>