<?php $__env->startSection('form'); ?>
    <div class="form-group">
        <label for="title-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Widget title')); ?></label>
        <input type="text" class="form-control" name="title" id="title-<?php echo e($id); ?>" placeholder="<?php echo e(__('Custom title')); ?>" value="<?php echo e($title); ?>">
    </div>

    <div class="form-group">
        <label for="init_lat-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Initial Latitude')); ?></label>
        <input class="form-control" name="init_lat" id="init_lat-<?php echo e($id); ?>"  type="number" min="-90" max="90" step="any" value="<?php echo e($init_lat); ?>" placeholder="<?php echo e(__('ie. 51.4800 for Greenwich')); ?>">
    </div>

    <div class="form-group">
        <label for="init_lng-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Initial Longitude')); ?></label>
        <input class="form-control" name="init_lng" id="init_lng-<?php echo e($id); ?>" type="number" min="-180" max="180" step="any" value="<?php echo e($init_lng); ?>" placeholder="<?php echo e(__('ie. 0 for Greenwich')); ?>">

    </div>

    <div class="form-group">
        <label for="init_zoom-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Initial Zoom')); ?></label>
        <input class="form-control" name="init_zoom" id="init_zoom-<?php echo e($id); ?>" type="number" min="0" max="18" step="0.1" value="<?php echo e($init_zoom); ?>" placeholder="<?php echo e(__('ie. 5.8')); ?>">
    </div>

    <div class="form-group">
        <label for="group_radius-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Grouping radius')); ?></label>
        <input class="form-control" name="group_radius" id="group_radius-<?php echo e($id); ?>" type="number" value="<?php echo e($group_radius); ?>" placeholder="<?php echo e(__('default 80')); ?>">
    </div>

    <div class="form-group">
        <label for="status-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Show devices')); ?></label>
        <select class="form-control" name="status" id="status-<?php echo e($id); ?>">
            <option value="0,1" <?php if($status == '0,1'): ?> selected <?php endif; ?>><?php echo e(__('Up + Down')); ?></option>
            <option value="1" <?php if($status == '1'): ?> selected <?php endif; ?>><?php echo e(__('Up')); ?></option>
            <option value="0" <?php if($status == '0'): ?> selected <?php endif; ?>><?php echo e(__('Down')); ?></option>
        </select>
    </div>

    <div class="form-group">
        <label for="device_group-<?php echo e($id); ?>" class="control-label"><?php echo e(__('Device group')); ?></label>
        <select class="form-control" name="device_group" id="device_group-<?php echo e($id); ?>" data-placeholder="<?php echo e(__('All Devices')); ?>">
            <?php if($device_group): ?>
                <option value="<?php echo e($device_group->id); ?>" selected><?php echo e($device_group->name); ?></option>
            <?php endif; ?>
        </select>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
    <script type="text/javascript">
        init_select2('#device_group-<?php echo e($id); ?>', 'device-group', {});
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('widgets.settings.base', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rel/rpmbuild/BUILD/librenms-24.1.0.a7a6e67/resources/views/widgets/settings/worldmap.blade.php ENDPATH**/ ?>